=== debian/changelog ===
monit (1:5.11-1) unstable; urgency=medium

  * Imported Upstream version 5.11
  * Refresh patches
  * Comment for rsyslog plugin (Closes: #771322).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 28 Dec 2014 17:32:53 +0300

monit (1:5.10-1) unstable; urgency=medium

  * Imported Upstream version 5.10
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 03 Nov 2014 01:54:51 +0300

monit (1:5.9-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 18:03:03 +0400
