## monit 5.14

=== debian/changelog ===
monit (1:5.14-2) unstable; urgency=medium

  * Try to fix FTBFS on kfreebsd

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 15 Jul 2015 12:48:33 +0300

monit (1:5.14-1) unstable; urgency=medium

  * Imported Upstream version 5.14

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 09 Jun 2015 16:52:39 +0300

monit (1:5.13-1) unstable; urgency=medium

  * Imported Upstream version 5.13

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 17 May 2015 02:01:20 +0300

monit (1:5.12.2-1) unstable; urgency=medium

  * Imported Upstream version 5.12.2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 14 Apr 2015 16:43:20 +0300

monit (1:5.12.1-1) unstable; urgency=medium

  * Correct HURD patch
  * Imported Upstream version 5.12.1

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 16 Mar 2015 20:03:39 +0300

monit (1:5.12-1) unstable; urgency=medium

  * Imported Upstream version 5.12
  * Refresh patches
  * Try to add network support for HURD

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 05 Mar 2015 13:02:49 +0300
