=== debian/changelog ===
monit (1:5.16-2) unstable; urgency=medium

  * Fix Hurd patch: use /proc/uptime to get uptime in get_starttime()

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 16 Feb 2016 18:49:22 +0300

monit (1:5.16-1) unstable; urgency=medium

  * Remove unused patch for kfreebsd
  * Fix debian/conf-available/snmpd: /sbin/service -> /etc/init.d/snmpd
  * Imported Upstream version 5.16
  * Refresh patches, drop (applied by upstream) 00_delay.patch
    and 13_unrep_fix.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 04 Feb 2016 17:03:34 +0300

monit (1:5.15-3) unstable; urgency=medium

  * Make build reproducible (Closes: #807159), thanks to Chris Lamb.
  * Disable FTBFS fix attempt (see #807611)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 15 Dec 2015 15:22:29 +0300

monit (1:5.15-2) unstable; urgency=medium

  * Document the start delay option (Closes: #806194)
  * 01_spelling.patch: patch doc/monit.pod instead
  * Rename monitrc.d/ -> conf-available/ (Closes: #791669)
  * Fix (?) kfreebsd.patch
  * Fix spelling errors in the delay.patch too...

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 05 Dec 2015 23:13:24 +0300

monit (1:5.15-1) unstable; urgency=medium

  * Explain why sysvinit was suggested (Closes: #791668)
  * Imported Upstream version 5.15
  * Fix spelling in monit.1

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 26 Oct 2015 20:09:02 +0300
