## monit 5.18

=== debian/changelog ===
monit (1:5.18-1) unstable; urgency=medium

  * Imported Upstream version 5.18
  * Drop 00_timeout_zombies.patch & refresh patches
  * Revert "Fix Hurd patch: use /proc/uptime to get uptime in get_starttime()"
  * More spelling fixes

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 01 Jun 2016 14:19:42 +0300

monit (1:5.17.1-2) unstable; urgency=medium

  * Fix comment in debian/conf-available/rsyslog
  * Change rsyslog config defaults: monitor
    /var/log/syslog (Closes: #818290)
  * Better cleanup (prevent zombies) after timeouts
    trigger (Closes: #818478).  Thanks to Guillem Jover.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 22 Mar 2016 18:43:13 +0300

monit (1:5.17.1-1) unstable; urgency=medium

  * Imported Upstream version 5.17.1
  * Refresh patches
  * Bump up Standards-Version (to 3.9.7)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 08 Mar 2016 01:49:12 +0300
