## monit 5.19.0

=== debian/changelog ===
monit (1:5.19.0-1) unstable; urgency=medium

  * Imported Upstream version 5.19.0
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 08 Aug 2016 17:34:34 +0300
