=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
 Build-Depends: debhelper (>= 9), libssl-dev, libpam-dev, libkvm-dev [kfreebsd-any], dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://mmonit.com/monit/
 Vcs-Git: git://anonscm.debian.org/collab-maint/monit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/monit.git;a=summary
