## monit 5.20.0

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -259,7 +259,7 @@
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LIBOBJS = 
-LIBS = -lm -lpthread 
+LIBS = -lm -lpthread -lz 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
