=== debian/changelog ===
monit (1:5.20.0-6+deb9u1) stretch; urgency=medium

  * Implement position independent CSRF cookie value (Closes: #941895).

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 09 Oct 2019 15:47:31 +0300

monit (1:5.20.0-6) unstable; urgency=medium

  * Fix regression from #849886, test monit.log existence (Closes: #850829)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 11 Jan 2017 16:48:27 +0300

monit (1:5.20.0-5) unstable; urgency=medium

  * Fix VCS URL
  * Cleanup logfile setup, use install (Closes: #849886)
  * Ignore postfix deps for kfreebsd/hurd

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 09 Jan 2017 17:11:09 +0300

monit (1:5.20.0-4) unstable; urgency=medium

  * Fix FTCBFS: 07_cross.patch: Fix build/host confusion (Closes: #844693)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 02 Dec 2016 14:49:23 +0300

monit (1:5.20.0-3) unstable; urgency=medium

  * Change openssl detection (fixes #828439 on i386?)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 14 Nov 2016 12:27:58 +0300

monit (1:5.20.0-2) unstable; urgency=medium

  * Fix FTBFS, add deps on zlib1g-dev (Closes: #843894)
  * Bump up Standards-Version (to 3.9.8)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 10 Nov 2016 17:35:09 +0300

monit (1:5.20.0-1) unstable; urgency=medium

  * Imported Upstream version 5.20.0
  * Refresh patches
  * Add spelling fixes from lintian

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 22 Oct 2016 02:27:54 +0300
