=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
-Build-Depends: debhelper (>= 9), libssl-dev, libpam-dev, libkvm-dev [kfreebsd-any], dh-autoreconf
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), libssl-dev, zlib1g-dev,
+ libpam-dev, libkvm-dev [kfreebsd-any], dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: http://mmonit.com/monit/
 Vcs-Git: git://anonscm.debian.org/collab-maint/monit.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/monit.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/monit.git/
 
 Package: monit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13)
-Suggests: exim4 | postfix | mail-transport-agent, sysvinit-core
+Suggests: exim4 | postfix [!kfreebsd-any !hurd-any] | mail-transport-agent,
+ sysvinit-core
 Description: utility for monitoring and managing daemons or similar programs
  monit is a utility for monitoring and managing daemons or similar
  programs running on a Unix system. It will start specified programs
@@ -44,4 +46,3 @@
     LDAPv2 and LDAPv3
   * An http interface with optional SSL support to make monit
     accessible from a webbrowser
-
