=== debian/watch ===
version=3
http://mmonit.com/monit/dist/monit-([\d\.]*).tar.gz
