## monit 5.23.0

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -342,7 +342,7 @@
 top_srcdir = ..
 AUTOMAKE_OPTIONS = foreign no-dependencies
 LDADD = ../libmonit.la
-AM_CPPFLAGS = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/thread 
+AM_CPPFLAGS = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/statistics -I../src/thread 
 StrTest_SOURCES = StrTest.c
 CommandTest_SOURCES = CommandTest.c
 SystemTest_SOURCES = SystemTest.c
@@ -356,4 +356,3 @@
 NetTest_SOURCES = NetTest.c
 LinkTest_SOURCES = LinkTest.c
 TimeTest_SOURCES = TimeTest.c
-DISTCLEANFILES = *~
