=== debian/changelog ===
monit (1:5.23.0-2) unstable; urgency=medium

  * Add libdevstat-dev deps, which hopefully fix kFreeBSD builds
  * Enable hardened build flags

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 08 Jul 2017 13:11:28 +0300

monit (1:5.23.0-1) unstable; urgency=medium

  * Imported Upstream version 5.23.0
  * Refresh patches
  * Bump up Standards-Version (to 4.0.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 08 Jul 2017 01:31:47 +0300

monit (1:5.22.0-1) unstable; urgency=medium

  * Imported Upstream version 5.22.0
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 22 Apr 2017 02:08:01 +0300

monit (1:5.21.0-1) unstable; urgency=medium

  * Imported Upstream version 5.21.0
  * Refresh patches, drop 06_ssl.patch (fixed upstream)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 13 Apr 2017 11:42:29 +0300
