=== debian/changelog ===
monit (1:5.25.1-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:07 +0000

monit (1:5.25.1-1) unstable; urgency=medium

  * New upstream version 5.25.1
  * Refresh patches
  * Drop inactive uploaders
  * Bump up Standards-Version (to 4.1.1)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 28 Nov 2017 14:02:23 +0300

monit (1:5.23.0-4) unstable; urgency=medium

  * Drop dh-autoreconf deps (redundant for debhelper level 10)
  * Drop quotation marks from arguments of mv_conffile (Closes: #873539)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 29 Aug 2017 18:22:44 +0300

monit (1:5.23.0-3) unstable; urgency=medium

  * Apply patches from Christian Göttsche: switch to debhelper compat level
    10, strip unneeded linked libraries, use https addresses (Closes: #872715)
  * Bump up Standards-Version (to 4.1.0)
  * Detect rxvt as color terminal (Closes: #867669)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 28 Aug 2017 14:57:38 +0300
