## monit 5.25.2

=== debian/changelog ===
monit (1:5.25.2-3ubuntu0.1) disco-security; urgency=medium

  * SECURITY UPDATE: XSS
    - debian/patches/CVE-2019-11454.patch: HTML escape the log file content
      when viewed via Monit GUI
    - CVE-2019-11454
  * SECURITY UPDATE: Buffer over-read
    - debian/patches/CVE-2019-11455.patch: Fixed: buffer overrun vulnerability
      in URL decoding.
    - CVE-2019-11455

 -- Mike Salvatore <mike.salvatore@canonical.com>  Wed, 08 May 2019 08:28:59 -0400

monit (1:5.25.2-3) unstable; urgency=medium

  * Spelling fixes in manpage
  * Bump up Standards-Version (to 4.3.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 17 Feb 2019 13:56:09 +0300

monit (1:5.25.2-2) unstable; urgency=medium

  * Fix postfix master binary path in a template (Closes: #913097) Thanks to
    Joseph Nahmias.
  * Bump up Standards-Version (to 4.2.1)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 21 Dec 2018 11:32:54 +0300

monit (1:5.25.2-1) unstable; urgency=medium

  * Update Vcs-* fields for salsa.
  * New upstream version 5.25.2
  * Bump up Standards-Version (to 4.1.4)
  * Refresh patches
  * Add default-mta to suggests, remove exim4
  * Don't check for DSA keys (not created by default). Closes: #877633.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2018 11:28:44 +0300
