=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper (>= 10), libssl-dev, zlib1g-dev,
  libpam-dev, libkvm-dev [kfreebsd-any], libdevstat-dev [kfreebsd-any]
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://mmonit.com/monit/
-Vcs-Git: git://anonscm.debian.org/collab-maint/monit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/monit.git/
+Vcs-Git: https://salsa.debian.org/sk-guest/monit.git
+Vcs-Browser: https://salsa.debian.org/sk-guest/monit
 
 Package: monit
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-13)
-Suggests: exim4 | postfix [!kfreebsd-any !hurd-any] | mail-transport-agent,
+Suggests: default-mta | postfix [!kfreebsd-any !hurd-any] | mail-transport-agent,
  sysvinit-core
 Description: utility for monitoring and managing daemons or similar programs
  monit is a utility for monitoring and managing daemons or similar
