## monit 5.26.0

=== libmonit/test/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # test/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -88,11 +88,12 @@
 POST_UNINSTALL = :
 build_triplet = x86_64-pc-linux-gnu
 host_triplet = x86_64-pc-linux-gnu
-noinst_PROGRAMS = StrTest$(EXEEXT) SystemTest$(EXEEXT) \
-	ListTest$(EXEEXT) DirTest$(EXEEXT) StringBufferTest$(EXEEXT) \
-	InputStreamTest$(EXEEXT) OutputStreamTest$(EXEEXT) \
-	FileTest$(EXEEXT) ExceptionTest$(EXEEXT) NetTest$(EXEEXT) \
-	LinkTest$(EXEEXT) TimeTest$(EXEEXT) CommandTest$(EXEEXT)
+noinst_PROGRAMS = StrTest$(EXEEXT) FmtTest$(EXEEXT) \
+	SystemTest$(EXEEXT) ListTest$(EXEEXT) DirTest$(EXEEXT) \
+	StringBufferTest$(EXEEXT) InputStreamTest$(EXEEXT) \
+	OutputStreamTest$(EXEEXT) FileTest$(EXEEXT) \
+	ExceptionTest$(EXEEXT) NetTest$(EXEEXT) LinkTest$(EXEEXT) \
+	TimeTest$(EXEEXT) CommandTest$(EXEEXT)
 subdir = test
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
@@ -127,6 +128,10 @@
 FileTest_OBJECTS = $(am_FileTest_OBJECTS)
 FileTest_LDADD = $(LDADD)
 FileTest_DEPENDENCIES = ../libmonit.la
+am_FmtTest_OBJECTS = FmtTest.$(OBJEXT)
+FmtTest_OBJECTS = $(am_FmtTest_OBJECTS)
+FmtTest_LDADD = $(LDADD)
+FmtTest_DEPENDENCIES = ../libmonit.la
 am_InputStreamTest_OBJECTS = InputStreamTest.$(OBJEXT)
 InputStreamTest_OBJECTS = $(am_InputStreamTest_OBJECTS)
 InputStreamTest_LDADD = $(LDADD)
@@ -198,15 +203,15 @@
 am__v_CCLD_1 = 
 SOURCES = $(CommandTest_SOURCES) $(DirTest_SOURCES) \
 	$(ExceptionTest_SOURCES) $(FileTest_SOURCES) \
-	$(InputStreamTest_SOURCES) $(LinkTest_SOURCES) \
-	$(ListTest_SOURCES) $(NetTest_SOURCES) \
+	$(FmtTest_SOURCES) $(InputStreamTest_SOURCES) \
+	$(LinkTest_SOURCES) $(ListTest_SOURCES) $(NetTest_SOURCES) \
 	$(OutputStreamTest_SOURCES) $(StrTest_SOURCES) \
 	$(StringBufferTest_SOURCES) $(SystemTest_SOURCES) \
 	$(TimeTest_SOURCES)
 DIST_SOURCES = $(CommandTest_SOURCES) $(DirTest_SOURCES) \
 	$(ExceptionTest_SOURCES) $(FileTest_SOURCES) \
-	$(InputStreamTest_SOURCES) $(LinkTest_SOURCES) \
-	$(ListTest_SOURCES) $(NetTest_SOURCES) \
+	$(FmtTest_SOURCES) $(InputStreamTest_SOURCES) \
+	$(LinkTest_SOURCES) $(ListTest_SOURCES) $(NetTest_SOURCES) \
 	$(OutputStreamTest_SOURCES) $(StrTest_SOURCES) \
 	$(StringBufferTest_SOURCES) $(SystemTest_SOURCES) \
 	$(TimeTest_SOURCES)
@@ -357,8 +362,3 @@
 LDADD = ../libmonit.la
 AM_CPPFLAGS = -I../src/ -I../src/util -I../src/net -I../src/io -I../src/exceptions -I../src/statistics -I../src/thread 
 StrTest_SOURCES = StrTest.c
-CommandTest_SOURCES = CommandTest.c
-SystemTest_SOURCES = SystemTest.c
-ListTest_SOURCES = ListTest.c
-DirTest_SOURCES = DirTest.c
-StringBufferTest_SOURCES = StringBufferTest.c
