=== debian/changelog ===
monit (1:5.26.0-4) unstable; urgency=medium

  * Bump up Standards-Version (to 4.5.0)
  * Fix FTBFS for Hurd
  * Add lintian override for missing-systemd-service-for-init.d-script

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 05 Feb 2020 17:54:14 +0300

monit (1:5.26.0-3) unstable; urgency=medium

  * Trigger new release to fix binary upload.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 12 Dec 2019 23:01:49 +0300

monit (1:5.26.0-2) unstable; urgency=medium

  * Clean trailing spaces in old changelog entries
  * Use https in copyright urls
  * Add debian/gbp.conf
  * Add missing sshd_dsa_key definition.  Closes: #932778, thanks
    to Joseph Nahmias.
  * Bump up Standards-Version (to 4.4.1)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 11 Oct 2019 01:47:33 +0300

monit (1:5.26.0-1) unstable; urgency=medium

  * New upstream version 5.26.0
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 07 Jul 2019 08:57:16 +0300

monit (1:5.25.3-1) unstable; urgency=medium

  * New upstream version 5.25.3.  Closes: #927775 (CVE-2019-11454
    and CVE-2019-11455).
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 04 Jun 2019 00:35:25 +0300
